﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29201.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task11a", "Task11a\Task11a.csproj", "{79B00C75-6B37-44CE-9A6F-E2F3FB79C4E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{79B00C75-6B37-44CE-9A6F-E2F3FB79C4E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79B00C75-6B37-44CE-9A6F-E2F3FB79C4E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79B00C75-6B37-44CE-9A6F-E2F3FB79C4E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79B00C75-6B37-44CE-9A6F-E2F3FB79C4E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D9A99035-51BA-4DCD-8B9A-4D9F3454C092}
	EndGlobalSection
EndGlobal
